2017-08-19 02:16 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001597v3.3 Release (Current)Project Designerpublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001597: display as milestone is lost
Descriptiondisplay as milestone is lost: mark as milestone - the little symbol is no longer displayed
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-08-07 04:44 opto New Issue
2014-08-16 19:55 caseydk Note Added: 0003622
2014-08-16 19:55 caseydk Status new => resolved
2014-08-16 19:55 caseydk Fixed in Version => 3.2
2014-08-16 19:55 caseydk Resolution open => fixed
2014-08-16 19:55 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History